<!DOCTYPE html>
<html lang="ru" th:lang="${#locale.language}" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head">
    <title th:text="#{main.site}">Библиотека (Spring Boot)</title>
</head>
<body>
<header th:replace="fragments/header :: header"></header>

<main class="container">
    <h1 th:text="#{errors.not.found.h1}">Страница не найдена</h1>
</main>

<footer th:replace="fragments/footer :: footer"></footer>
</body>
</html>
